Subject: Re: bug#28605: 26.0.60; Part of leftmost character hidden

From: Robert Pluim <[email-masked]>
Date: Mon, 09 Oct 2017 15:37:26 +0200

martin rudalics <[email-masked]> writes:

> I'm asking because Robert's fix for scroll bars looks so simple that it
> really would be a shame if there existed no similar fix for the menus.
>

It would be nice, but...

> And there's one question that's still not completely answered: Why did
> (and do) some scalers see problems with the scroll bar and/or menu
> positions and others don't?

... I see scroll bar issues, but the menus are in the right place
(although I normally have the menu-bar turned off ;-) )

It may be because I'm running under KDE. I'll see if I can get a pure
GNOME enviroment, that may behave differently.

Robert